"IDS_CLOSE" = "關閉";
"IDS_LEARN_MORE" = "深入瞭解";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "配置無障礙存取";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "允許在連線期間控制您的滑鼠與鍵盤。";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "配置全磁碟存取";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "允許本裝置的檔案傳輸。";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "將無法使用滑鼠和鍵盤與您的 Mac 進行互動。";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer 沒有使用 Mac 無障礙存取功能的權限。";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "配置";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "不要配置";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "連接到此 Mac 時將無法看到螢幕。";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer 沒有使用螢幕錄製的權限。";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "設定遠端桌面";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "跳過 Mac 的定期「螢幕錄製」提醒。無人看管存取需要此功能。";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "跳過 Mac 的定期「螢幕錄製」提醒。macOS 15 Sequoia 上的無人看管存取需要此功能。";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "配置螢幕錄製";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "允許在連線時看到您的螢幕。";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "勾選";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "未勾選";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "遠端控制需要 Mac 的螢幕錄製和無障礙存取。";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer 需要使用 Mac 的螢幕錄製無障礙存取和全磁碟存取功能。";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer 需要使用 Mac 的螢幕錄製和無障礙存取功能。";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "為您的 Mac 安裝 TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "為您的 Mac 安裝 TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "為您的 Mac 安裝 TeamViewer";
